Subject: Re: Hey this is Lasia, the assistant at the soho location
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Joel Graham <[email-masked]>, Lidia <[email-masked]>
Date: Tue, 21 Feb 2017 10:52:40 -0500

Ashish,

Can you make sure give Lasis Quintyne Saturday pay if Joel adjusted it? She
reported that she forgot to punch.

Daisy

On Mon, Feb 20, 2017 at 5:29 PM, Lasia Quintyne <[email-masked]>
wrote:

> Okay Joel made the adjustments already. I will cc in this email so he can
> see it and confirm.
>
> Thank you,
> Lasia
>
> Sent from my iPhone
>
> On Feb 20, 2017, at 3:37 PM, Accounts Department <[email-masked]>
> wrote:
>
> Hi Lasia,
>
> Can you send your manager the hours which need to be updated and CC us as
> well. That way they can approve of the change and we can make the
> adjustment onto your payroll.
>
> Thank you,
> Lidia Orellana
>
> On Mon, Feb 20, 2017 at 3:09 PM, Lasia Quintyne <[email-masked]>
> wrote:
>
>> Hello, I am sorry to bother you but I had to put a late input on my time
>> punch. My Saturday punch was not in, can you let me know if you guys input
>> the payroll?
>>
>> Sent from my iPhone
>
>
>
>
> --
> Thank you,
>
> Asanda Accounting Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 
Thank you,

Asanda Accounting Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569